.std-btn {
  padding: 8px 15px;
  cursor: pointer;
  font-weight: normal;
}
.btn {
  border: 1px solid transparent;
  outline: none;
  padding: 12px;
  border-radius: 2px;
  font-weight: 200;
  font: 18px 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif, 'Cambria Math';
  font-weight: normal;
}
.btn.btn-primary {
  background-color: #ff9900;
  border-color: #ff9900;
  border-radius: 2px;
}
.btn.btn-primary:hover {
  background-color: #e68000;
  color: white;
}
.btn.transparent {
  background-color: transparent;
  color: #e68000;
  border: 1px solid #e68000;
}
.btn.transparent:hover {
  background-color: #e68000;
  color: white;
}
.btn[disabled] {
  opacity: 0.3;
}
.btn-primary[disabled] {
  background-color: #e68000;
  opacity: 0.3;
}
.codes-tooltip-toggle .lm {
  margin: 0;
  color: #ff6766;
}
.actions-tooltip {
  color: #e68000;
  font-weight: 500;
}
.actions-tooltip .popover-content {
  width: auto;
  padding: 1px 5px;
  font-size: 0.8em;
  white-space: nowrap;
}
.popover.disabled-tooltip {
  color: #556271;
  font-weight: 200;
  width: 150px;
}
.popover.disabled-tooltip .arrow {
  border-width: 7px;
  top: -15px;
}
.popover.disabled-tooltip .popover-inner .popover-content {
  line-height: 1.1;
  width: auto;
  padding: 5px;
  font-size: 12px;
  text-align: center;
}
.clip-input {
  visibility: hidden;
}
.clip-input.show {
  display: inline-block !important;
  visibility: initial;
}
.clip-input--modal {
  visibility: hidden;
  display: block;
}
.clip-input--modal.show {
  display: inline-block !important;
  visibility: initial;
}
@media (max-width: 767px) {
  .lm.lm-three-dots {
    font-size: 30px;
    margin: 0;
  }
  .codes-tooltip-toggle {
    display: none;
  }
}
/* Vendor styles */
.editable-wrap {
  display: inline-block;
  white-space: pre;
  margin: 0;
}
.editable-wrap .editable-controls,
.editable-wrap .editable-error {
  margin-bottom: 0;
}
.editable-wrap .editable-controls > input,
.editable-wrap .editable-controls > select,
.editable-wrap .editable-controls > textarea {
  margin-bottom: 0;
}
.editable-wrap .editable-input {
  display: inline-block;
}
.editable-buttons {
  display: inline-block;
  vertical-align: top;
}
.editable-buttons button {
  margin-left: 5px;
}
.editable-input.editable-has-buttons {
  width: auto;
}
.editable-bsdate {
  white-space: nowrap;
}
.editable-bstime {
  white-space: nowrap;
}
.editable-bstime .editable-input input[type=text] {
  width: 46px;
}
.editable-bstime .well-small {
  margin-bottom: 0;
  padding: 10px;
}
.editable-range output {
  display: inline-block;
  min-width: 30px;
  vertical-align: top;
  text-align: center;
}
.editable-color input[type=color] {
  width: 50px;
}
.editable-checkbox label span,
.editable-checklist label span,
.editable-radiolist label span {
  margin-left: 7px;
  margin-right: 10px;
}
.editable-hide {
  display: none !important;
}
.editable-click,
a.editable-click {
  text-decoration: none;
  color: #428bca;
  border-bottom: dashed 1px #428bca;
}
.editable-click:hover,
a.editable-click:hover {
  text-decoration: none;
  color: #2a6496;
  border-bottom-color: #2a6496;
}
.editable-empty,
.editable-empty:hover,
.editable-empty:focus,
a.editable-empty,
a.editable-empty:hover,
a.editable-empty:focus {
  font-style: italic;
  color: #D14;
  text-decoration: none;
}
.popover-wrapper > a {
  display: inline !important;
}
.popover-wrapper {
  display: inline;
  position: relative;
}
.popover-wrapper form {
  position: absolute;
  top: -53px;
  background: #FFF;
  border: 1px solid #AAA;
  border-radius: 5px;
  padding: 7px;
  width: auto;
  display: inline-block;
  left: 50%;
  z-index: 101;
}
.popover-wrapper form:before {
  content: "";
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #AAA;
  position: absolute;
  bottom: -10px;
}
.popover-wrapper form:after {
  content: "";
  width: 0;
  height: 0;
  border-left: 9px solid transparent;
  border-right: 9px solid transparent;
  border-top: 9px solid #FFF;
  position: absolute;
  bottom: -9px;
}
@media screen and (max-width: 750px) {
  .popover-wrapper form {
    margin-left: -60px;
  }
  .popover-wrapper form:before {
    left: 50px;
  }
  .popover-wrapper form:after {
    left: 51px;
  }
}
@media screen and (min-width: 750px) {
  .popover-wrapper form {
    margin-left: -110px;
  }
  .popover-wrapper form:before {
    left: 100px;
  }
  .popover-wrapper form:after {
    left: 101px;
  }
}
/* End of vendor styles */
.tableListing__row__name form {
  width: 100%;
}
.tableListing__row__name form .editable-controls {
  position: relative;
  width: 100%;
  margin-left: -10px;
}
.tableListing__row__name form .editable-controls input {
  width: 100%;
  margin-left: 0;
  padding: 5px 60px 5px 10px;
  border-radius: 0;
  border: 1px solid #c4cbd4;
  box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.1);
  font-weight: 200;
}
.tableListing__row__name form .editable-controls .editable-buttons {
  position: absolute;
  top: 0;
  right: 0;
}
@media (min-width: 1024px) {
  .tableListing__row__name form {
    width: 60%;
  }
}
.tableListing__row__name .editable-controls .editable-buttons button,
.tableListing__row__name--student .editable-controls .editable-buttons button {
  padding: 6px;
  margin: 0;
  background-color: transparent;
  border: none;
}
.tableListing__row__name .editable-controls .editable-buttons button[title="Submit"],
.tableListing__row__name--student .editable-controls .editable-buttons button[title="Submit"] {
  color: #76b93c;
}
.tableListing__row__name .editable-controls .editable-buttons button[title="Cancel"],
.tableListing__row__name--student .editable-controls .editable-buttons button[title="Cancel"] {
  color: #ff6766;
}
.panel .main-panel {
  padding: 0 0 20px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.media-tools__main .page-title .icon-wrapper {
  display: inline-block;
  height: 33px;
}
.media-tools__main .page-title .icon-wrapper img {
  max-height: 60%;
  opacity: 0.5;
  vertical-align: baseline;
}
@media (max-width: 767px) {
  .media-tools__main .page-title {
    border-bottom: none;
    padding-bottom: 20px;
  }
}
h3.page-subtitle {
  margin-top: 20px;
}
.word-break {
  word-break: break-all;
}
.igrowl-title {
  margin-right: 5px;
}
/* 3 Dots */
.three-dots-trigger {
  position: relative;
}
.three-dots-menu {
  width: 155px;
  margin-left: 3px;
}
.three-dots-menu .regular {
  color: #556271;
  pointer-events: none;
}
.three-dots-menu .regular span:first-child {
  margin-right: 10px;
}
.three-dots-menu ul {
  margin-bottom: 0;
}
.three-dots-menu ul li img {
  margin: 0 6px;
}
.three-dots-menu a {
  cursor: pointer;
  font-weight: 500;
}
.three-dots-menu a.disabled {
  pointer-events: none;
  color: #c4cbd4;
  cursor: default;
}
.three-dots-menu a.disabled i {
  pointer-events: none;
  color: #c4cbd4;
  cursor: default;
}
.three-dots-menu .lm,
.three-dots-menu .lm.lm-trash {
  color: #e68000;
}
.three-dots-menu:before {
  left: 0;
  right: 0;
  margin: auto;
}
.mobile-three-dots {
  margin-top: 10px;
  padding: 0;
}
.mobile-three-dots .three-dots-menu {
  position: static;
  width: 100%;
  margin: 0;
}
.mobile-three-dots .three-dots-menu:before {
  left: auto;
  right: 15px;
  top: -7px;
}
.mobile-three-dots .three-dots-menu ul li {
  padding: 7px 0;
}
.mobile-three-dots .three-dots-menu ul li img,
.mobile-three-dots .three-dots-menu ul li i {
  margin-left: 0;
}
.message-prompt p,
.message-prompt textarea {
  margin-bottom: 5px;
}
@media (max-width: 767px) {
  #foldersModal .modal-dialog {
    margin: 0;
  }
  #foldersModal .modal-dialog .modal-content {
    min-height: 100vh;
  }
  .multiselect-dialog .new-folder-name {
    width: 80%;
  }
  .three-dots-trigger {
    position: static;
  }
  .actions-wrapper {
    position: static;
    text-align: right;
  }
  .actions-wrapper .three-dots-menu {
    width: auto;
    right: 0;
    left: 0;
    margin: 0 auto;
  }
  .actions-wrapper .three-dots-menu li {
    padding-bottom: 15px;
    font-size: 16px;
  }
  .actions-wrapper .three-dots-menu li:last-child {
    padding-bottom: 0;
  }
  .actions-wrapper .three-dots-menu:before {
    right: 20px;
    left: auto;
  }
}
/* Modules */
ul.listing {
  list-style: none;
}
ul.listing li.listing__row:focus {
  outline: none;
}
ul.listing li.listing__row .listing__row__title {
  padding: 12px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
ul.listing li.listing__row .listing__row__title .lm {
  font-size: 18px;
}
ul.listing li.listing__row .listing__row__title .lm-dash-add,
ul.listing li.listing__row .listing__row__title .lm-dash-delete {
  width: 30px;
  font-size: 17px;
  color: #e68000;
  border-right: 1px solid #c4cbd4;
}
ul.listing li.listing__row .listing__row__title .lm-dash-add:focus,
ul.listing li.listing__row .listing__row__title .lm-dash-delete:focus {
  outline: none;
}
ul.listing li.listing__row .listing__row__title .lm-dash-add {
  display: none;
}
ul.listing li.listing__row .listing__row__title .lm-dash-delete {
  display: inline-block;
}
@media (max-width: 500px) {
  ul.listing li.listing__row .listing__row__title {
    width: 100%;
  }
}
ul.listing li.listing__row .listing__row__actions {
  padding-top: 12px;
  padding-bottom: 12px;
}
ul.listing li.listing__row .listing__row__actions a:focus {
  outline: none;
}
@media (max-width: 500px) {
  ul.listing li.listing__row .listing__row__actions {
    font-size: 20px;
    width: 100%;
    text-align: center;
    padding-bottom: 10px;
    margin-left: -25px;
  }
  ul.listing li.listing__row .listing__row__actions a {
    padding: 20px;
  }
}
ul.listing li.listing__row.closed .lm-dash-add {
  display: inline-block;
}
ul.listing li.listing__row.closed .lm-dash-delete {
  display: none;
}
ul.listing li.listing__row:nth-last-of-type(2n+1) {
  background-color: #f6f6f3;
}
ul.listing .listing__row__info {
  padding: 5px 5px 20px 36px;
}
ul.listing .listing__row__info .listing__row__info__image .image-container {
  width: 100%;
  overflow: hidden;
  text-align: center;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAJ0lEQVQIW2NkwA6MGbGIGwPFzqJLgAVBipEl4ILIEiiCMAkMQZAEAEbIBTpQMFGXAAAAAElFTkSuQmCC) repeat;
}
ul.listing .listing__row__info .listing__row__info__image .image-container img {
  max-width: 100%;
  max-height: 100%;
}
@media (max-width: 768px) {
  ul.listing .listing__row__info .listing__row__info__image .image-container img {
    max-height: 200px;
  }
}
@media (max-width: 768px) {
  ul.listing .listing__row__info .listing__row__info__image {
    margin-bottom: 20px;
  }
}
ul.listing .listing__row__info .listing__row__info__details {
  padding-left: 15px;
}
ul.listing .listing__row__info .listing__row__info__details strong {
  font-weight: 500;
}
ul.listing .listing__row__info .listing__row__info__details div {
  margin-bottom: 5px;
}
ul.listing .listing__row__info .listing__row__info__share {
  border-left: 1px solid #c4cbd4;
  text-align: center;
}
ul.listing .listing__row__info .listing__row__info__share .btn {
  font-weight: 200;
}
ul.listing .listing__row__info .listing__row__info__share .public-url strong {
  font-size: 14px;
  display: block;
  font-weight: 500;
  color: #353d46;
}
ul.listing .listing__row__info .listing__row__info__share .public-url a.share {
  font-size: 20px;
  color: #738496;
}
ul.listing .listing__row__info .listing__row__info__share .public-url a.share:hover {
  cursor: pointer;
  color: #e68000;
}
@media (max-width: 1200px) {
  ul.listing .listing__row__info .listing__row__info__share {
    width: 95%;
    border-left: none;
    border-top: 1px solid #c4cbd4;
    margin-top: 20px;
    padding-top: 20px;
  }
}
.disabled {
  pointer-events: none;
}
.disabled .lm {
  color: #c4cbd4 !important;
}
/* Modules */
.tableListing__header {
  border-bottom: 4px solid #eaebeb;
  color: #556271;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: bold;
  margin: 20px 0 0 0;
  padding: 5px;
}
.tableListing__header__edit,
.tableListing__header__delete,
.tableListing__header__view {
  text-align: center;
}
@media (max-width: 767px) {
  .tableListing__header {
    margin-top: 0;
    padding: 0;
  }
  .tableListing__header div {
    display: none;
  }
}
.tableListing__row {
  padding: 15px 5px 10px 5px;
  margin: 0;
  position: relative;
  display: flex;
  align-items: center;
}
.tableListing__row:nth-child(even) {
  background-color: #f7f8f8;
}
.tableListing__row a {
  font-weight: 700;
}
.tableListing__row .tableListing__row__edit,
.tableListing__row .tableListing__row__delete,
.tableListing__row .tableListing__row__view {
  text-align: center;
}
.tableListing__row .tableListing__row__editable,
.tableListing__row .tableListing__row__edit,
.tableListing__row .tableListing__row__delete,
.tableListing__row .tableListing__row__view {
  line-height: 34px;
  height: 34px;
}
.tableListing__row .tableListing__row__view i {
  font-size: 16px;
}
.tableListing__row .tableListing__row__view .disabled-eye .lm-eye,
.tableListing__row .tableListing__row__view .disabled-eye .lm.results {
  color: #c4cbd4;
}
.tableListing__row .tableListing__row__icon {
  text-align: center;
  margin: auto;
}
.tableListing__row .tableListing__row__icon .lm {
  color: #b4c3d2;
  font-size: 28px;
  margin: 0 10px;
}
.tableListing__row .tableListing__row__icon img {
  margin: 10px;
}
.tableListing__row .tableListing__row__submitted .lm {
  margin: 0;
}
.tableListing__row .tableListing__row__actions img,
.tableListing__row .mobile-three-dots img {
  width: 16px;
  height: 16px;
  vertical-align: baseline;
}
.tableListing__row .tableListing__row__actions img.results-icon,
.tableListing__row .mobile-three-dots img.results-icon {
  width: 14px;
  height: 14px;
  vertical-align: middle;
}
.tableListing__row .tableListing__row__actions .disabled-edit .lm-pencil,
.tableListing__row .mobile-three-dots .disabled-edit .lm-pencil,
.tableListing__row .tableListing__row__actions .disabled-recovery .lm-pencil,
.tableListing__row .mobile-three-dots .disabled-recovery .lm-pencil,
.tableListing__row .tableListing__row__actions .disabled-edit .lm-lock,
.tableListing__row .mobile-three-dots .disabled-edit .lm-lock,
.tableListing__row .tableListing__row__actions .disabled-recovery .lm-lock,
.tableListing__row .mobile-three-dots .disabled-recovery .lm-lock {
  color: #c4cbd4;
}
@media (max-width: 767px) {
  .tableListing__row {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
    display: block;
  }
}
.tableListing__row__empty {
  padding-top: 10px;
}
.tableListing__row .tableListing__row__name > span,
.tableListing__row .tableListing__row__name > a {
  display: inline-block;
  word-break: break-all;
  height: 100%;
}
.tableListing__row .tableListing__row__name .icon-wrapper {
  display: inline-block;
  margin-left: 5px;
  height: 14px;
}
.tableListing__row .tableListing__row__name .icon-wrapper img {
  max-height: 100%;
  opacity: 0.5;
  vertical-align: baseline;
}
@media (max-width: 767px) {
  .tableListing__row--student .tableListing__row__actions a img,
  .tableListing__row .tableListing__row__actions a img.results-icon {
    width: 14px;
    height: 14px;
    vertical-align: baseline;
  }
  .tableListing__row__edit,
  .tableListing__row__delete,
  .tableListing__row__view {
    font-size: 30px;
  }
  .tableListing__row__edit i,
  .tableListing__row__delete i,
  .tableListing__row__view i {
    margin: 0;
  }
}
@media (max-width: 1024px) {
  .tableListing__row__name .hidden-details {
    line-height: 1;
  }
  .tableListing__row__name .hidden-details .icon {
    float: left;
    height: 30px;
  }
  .tableListing__row__name .hidden-details .icon i {
    color: #b4c3d2;
    font-size: 28px;
    line-height: 30px;
    margin-top: -3px;
    margin-left: 0;
  }
  .tableListing__row__name .hidden-details .icon img {
    margin: 5px 0.4em 0 0;
  }
  .tableListing__row__name .hidden-details .date {
    float: left;
    height: 30px;
    line-height: 30px;
  }
}
/* Modifiers */
.tableListing__header--student {
  border-bottom: 4px solid #eaebeb;
  color: #556271;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: bold;
  margin: 20px 0 0 0;
  padding: 5px;
  position: relative;
  margin: 10px 0 0 0;
}
.tableListing__header--student .tableListing__header__edit--student {
  text-align: center;
  position: absolute;
  top: 0;
  right: 20px;
}
@media (max-width: 450px) {
  .tableListing__header--student .tableListing__header__edit--student {
    display: none;
  }
}
.tableListing__header--student .tableListing__header__delete--student {
  text-align: center;
  position: absolute;
  top: 0;
  right: 10px;
}
@media (max-width: 450px) {
  .tableListing__header--student .tableListing__header__delete--student {
    display: none;
  }
}
.tableListing__row--student {
  padding: 15px 5px 10px 5px;
  margin: 0;
  display: flex;
  align-items: center;
  position: relative;
}
.tableListing__row--student:nth-child(even) {
  background-color: #f7f8f8;
}
.tableListing__row--student a {
  font-weight: 700;
}
.tableListing__row--student .tableListing__row__edit,
.tableListing__row--student .tableListing__row__delete,
.tableListing__row--student .tableListing__row__view {
  text-align: center;
}
.tableListing__row--student .tableListing__row__editable,
.tableListing__row--student .tableListing__row__edit,
.tableListing__row--student .tableListing__row__delete,
.tableListing__row--student .tableListing__row__view {
  line-height: 34px;
  height: 34px;
}
.tableListing__row--student .tableListing__row__view i {
  font-size: 16px;
}
.tableListing__row--student .tableListing__row__view .disabled-eye .lm-eye,
.tableListing__row--student .tableListing__row__view .disabled-eye .lm.results {
  color: #c4cbd4;
}
.tableListing__row--student .tableListing__row__icon {
  text-align: center;
  margin: auto;
}
.tableListing__row--student .tableListing__row__icon .lm {
  color: #b4c3d2;
  font-size: 28px;
  margin: 0 10px;
}
.tableListing__row--student .tableListing__row__icon img {
  margin: 10px;
}
.tableListing__row--student .tableListing__row__submitted .lm {
  margin: 0;
}
.tableListing__row--student .tableListing__row__actions img,
.tableListing__row--student .mobile-three-dots img {
  width: 16px;
  height: 16px;
  vertical-align: baseline;
}
.tableListing__row--student .tableListing__row__actions img.results-icon,
.tableListing__row--student .mobile-three-dots img.results-icon {
  width: 14px;
  height: 14px;
  vertical-align: middle;
}
.tableListing__row--student .tableListing__row__actions .disabled-edit .lm-pencil,
.tableListing__row--student .mobile-three-dots .disabled-edit .lm-pencil,
.tableListing__row--student .tableListing__row__actions .disabled-recovery .lm-pencil,
.tableListing__row--student .mobile-three-dots .disabled-recovery .lm-pencil,
.tableListing__row--student .tableListing__row__actions .disabled-edit .lm-lock,
.tableListing__row--student .mobile-three-dots .disabled-edit .lm-lock,
.tableListing__row--student .tableListing__row__actions .disabled-recovery .lm-lock,
.tableListing__row--student .mobile-three-dots .disabled-recovery .lm-lock {
  color: #c4cbd4;
}
@media (max-width: 767px) {
  .tableListing__row--student {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
    display: block;
  }
}
.tableListing__row--student .tableListing__row__name--student form {
  width: 100%;
}
.tableListing__row--student .tableListing__row__name--student form .editable-controls {
  position: relative;
  width: 100%;
  margin-left: -10px;
}
.tableListing__row--student .tableListing__row__name--student form .editable-controls input {
  width: 100%;
  margin-left: 0;
  padding: 5px 60px 5px 10px;
  border-radius: 0;
  border: 1px solid #c4cbd4;
  box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.1);
  font-weight: 200;
}
.tableListing__row--student .tableListing__row__name--student form .editable-controls .editable-buttons {
  position: absolute;
  top: 0;
  right: 0;
}
@media (min-width: 1024px) {
  .tableListing__row--student .tableListing__row__name--student form {
    width: 60%;
  }
}
.tableListing__row--student .tableListing__row__name--student .icon-wrapper {
  display: inline-block;
  margin-left: 5px;
  height: 14px;
}
.tableListing__row--student .tableListing__row__name--student .icon-wrapper img {
  max-height: 100%;
  opacity: 0.5;
  vertical-align: baseline;
}
.tableListing__row--student .tableListing__row__name--student .tableListing__row__editable {
  font-weight: 700;
  display: inline-block;
}
.tableListing__row--student .tableListing__row__name--student .hidden-details {
  font-weight: 200;
}
.tableListing__row--student .tableListing__row__name--student .user-status {
  font-style: italic;
  font-weight: 200;
  opacity: 0.7;
}
@media (min-width: 1024px) {
  .tableListing__row--student .tableListing__row__name--student form {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .tableListing__header--student div {
    display: none;
  }
}
.tableListing__row--restults {
  padding: 15px 5px 10px 5px;
  margin: 0;
  position: relative;
  display: flex;
  align-items: center;
}
.tableListing__row--restults:nth-child(even) {
  background-color: #f7f8f8;
}
.tableListing__row--restults a {
  font-weight: 700;
}
.tableListing__row--restults .tableListing__row__edit,
.tableListing__row--restults .tableListing__row__delete,
.tableListing__row--restults .tableListing__row__view {
  text-align: center;
}
.tableListing__row--restults .tableListing__row__editable,
.tableListing__row--restults .tableListing__row__edit,
.tableListing__row--restults .tableListing__row__delete,
.tableListing__row--restults .tableListing__row__view {
  line-height: 34px;
  height: 34px;
}
.tableListing__row--restults .tableListing__row__view i {
  font-size: 16px;
}
.tableListing__row--restults .tableListing__row__view .disabled-eye .lm-eye,
.tableListing__row--restults .tableListing__row__view .disabled-eye .lm.results {
  color: #c4cbd4;
}
.tableListing__row--restults .tableListing__row__icon {
  text-align: center;
  margin: auto;
}
.tableListing__row--restults .tableListing__row__icon .lm {
  color: #b4c3d2;
  font-size: 28px;
  margin: 0 10px;
}
.tableListing__row--restults .tableListing__row__icon img {
  margin: 10px;
}
.tableListing__row--restults .tableListing__row__submitted .lm {
  margin: 0;
}
.tableListing__row--restults .tableListing__row__actions img,
.tableListing__row--restults .mobile-three-dots img {
  width: 16px;
  height: 16px;
  vertical-align: baseline;
}
.tableListing__row--restults .tableListing__row__actions img.results-icon,
.tableListing__row--restults .mobile-three-dots img.results-icon {
  width: 14px;
  height: 14px;
  vertical-align: middle;
}
.tableListing__row--restults .tableListing__row__actions .disabled-edit .lm-pencil,
.tableListing__row--restults .mobile-three-dots .disabled-edit .lm-pencil,
.tableListing__row--restults .tableListing__row__actions .disabled-recovery .lm-pencil,
.tableListing__row--restults .mobile-three-dots .disabled-recovery .lm-pencil,
.tableListing__row--restults .tableListing__row__actions .disabled-edit .lm-lock,
.tableListing__row--restults .mobile-three-dots .disabled-edit .lm-lock,
.tableListing__row--restults .tableListing__row__actions .disabled-recovery .lm-lock,
.tableListing__row--restults .mobile-three-dots .disabled-recovery .lm-lock {
  color: #c4cbd4;
}
@media (max-width: 767px) {
  .tableListing__row--restults {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
    display: block;
  }
}
.tableListing__row--restults .tableListing__row__name--results {
  word-wrap: break-word;
}
.tableListing__row--restults .tableListing__row__name--results form {
  width: 100%;
}
.tableListing__row--restults .tableListing__row__name--results form .editable-controls {
  position: relative;
  width: 100%;
  margin-left: -10px;
}
.tableListing__row--restults .tableListing__row__name--results form .editable-controls input {
  width: 100%;
  margin-left: 0;
  padding: 5px 60px 5px 10px;
  border-radius: 0;
  border: 1px solid #c4cbd4;
  box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.1);
  font-weight: 200;
}
.tableListing__row--restults .tableListing__row__name--results form .editable-controls .editable-buttons {
  position: absolute;
  top: 0;
  right: 0;
}
@media (min-width: 1024px) {
  .tableListing__row--restults .tableListing__row__name--results form {
    width: 60%;
  }
}
.tableListing__row--restults .tableListing__row__name--results .circle-wrapper {
  float: left;
  display: block;
}
.tableListing__row--restults .tableListing__row__name--results .status-wrapper {
  float: left;
  display: block;
  margin-left: 5px;
}
.tableListing__row--restults .tableListing__row__name--results .status-wrapper .completed {
  cursor: pointer;
  display: block;
}
.tableListing__row--restults .tableListing__row__name--results .status-wrapper .completed span {
  display: block;
  float: left;
  font-weight: bold;
}
.tableListing__row--restults .tableListing__row__name--results .status-wrapper .completed i {
  display: block;
  float: left;
  margin: -1px 0 0 3px;
}
@media (max-width: 991px) {
  .tableListing__row--restults .tableListing__row__name--results .circle {
    width: 9px;
    height: 9px;
  }
  .tableListing__row--restults .tableListing__row__name--results .result-status {
    font-size: 0.8em;
  }
}
@media (max-width: 767px) {
  .tableListing__row--restults .tableListing__row__view a i {
    font-size: 30px;
  }
  .tableListing__row--restults .mobile-status .result-status {
    font-size: 1em;
  }
}
/* Global */
.lm.lm-trash {
  color: #ff6766;
}
.rosterModal__header {
  padding: 15px;
  border-bottom: 1px solid #dce0e5;
  min-height: 17px;
}
.rosterModal__header .close {
  font-size: 30px;
  color: #353d46;
  opacity: 1;
  margin-top: 3px;
}
.rosterModal__header .rosterModal__header__title {
  font-size: 22px;
  font-weight: 300;
  line-height: 1.5;
  color: #353d46;
  margin: 0;
}
.rosterModal__body label,
.shareModal__body label {
  font-weight: 400;
  padding-right: 0;
}
.rosterModal__body input,
.shareModal__body input {
  width: 100%;
  border-radius: 2px;
}
.rosterModal__body form,
.shareModal__body form {
  position: relative;
}
.rosterModal__body form .copy-to-clipboard,
.shareModal__body form .copy-to-clipboard {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: 0;
  height: auto;
  font-size: 0.8em;
  font-weight: normal;
  width: auto;
}
.rosterModal__body form .copy-to-clipboard:focus,
.shareModal__body form .copy-to-clipboard:focus {
  outline: none;
}
.rosterModal__body .selectricWrapper,
.shareModal__body .selectricWrapper {
  width: 60%;
  left: 0;
}
.rosterModal__body .selectricWrapper .selectric .button.single-arrow,
.shareModal__body .selectricWrapper .selectric .button.single-arrow {
  border-color: transparent;
}
.rosterModal__body .selectricWrapper .selectric .selectricItems li,
.shareModal__body .selectricWrapper .selectric .selectricItems li,
.rosterModal__body .selectricWrapper .selectricScroll li,
.shareModal__body .selectricWrapper .selectricScroll li,
.rosterModal__body .selectricWrapper .selectric p.label,
.shareModal__body .selectricWrapper .selectric p.label {
  color: #000;
}
.rosterModal__footer {
  border-top: none;
  padding: 0 20px 20px;
  margin-top: 0;
}
.rosterModal__footer .btn {
  float: left;
  border: 1px solid #ff9900;
}
.rosterModal__footer .btn:hover {
  background-color: #e68000;
  border-color: #e68000;
}
.rosterModal__footer .btn,
.rosterModal__footer .btn {
  margin: 0 15px 0 0;
}
.rosterModal__footer .btn.transparent,
.rosterModal__footer .btn.transparent {
  border: 1px solid #e68000;
}
input.clip-input {
  opacity: 0;
  height: 0;
  display: block;
}
input.clip-input.show {
  opacity: 1;
  height: auto;
}
.message-prompt {
  background-color: transparent;
}
.custom-assign-modal.modal .close {
  color: #353d46;
  opacity: 1;
}
.custom-assign-modal.modal .modal-dialog {
  margin: 10% auto;
}
.custom-assign-modal.modal .btn.std-btn,
.custom-assign-modal.modal .btn.btn-orange,
.custom-assign-modal.modal .btn.btn-transparent {
  padding-bottom: 10px;
  margin: 5px 10px 5px 0;
  font-size: 16px;
  padding: 10px 15px;
  border-radius: 2px;
}
.custom-assign-modal.modal .btn.std-btn.btn-transparent,
.custom-assign-modal.modal .btn.btn-orange.btn-transparent,
.custom-assign-modal.modal .btn.btn-transparent.btn-transparent {
  color: #e68000;
  background-color: transparent;
  border: 1px solid #e68000;
}
.custom-assign-modal.modal .btn.std-btn.btn-transparent:hover,
.custom-assign-modal.modal .btn.btn-orange.btn-transparent:hover,
.custom-assign-modal.modal .btn.btn-transparent.btn-transparent:hover {
  color: #fff;
  background-color: #e68000;
}
.custom-assign-modal.modal .btn.std-btn#modal-copy-btn,
.custom-assign-modal.modal .btn.btn-orange#modal-copy-btn,
.custom-assign-modal.modal .btn.btn-transparent#modal-copy-btn {
  margin-top: 0;
}
.custom-assign-modal.modal .btn.std-btn#classroom-sharing-button-assignments,
.custom-assign-modal.modal .btn.btn-orange#classroom-sharing-button-assignments,
.custom-assign-modal.modal .btn.btn-transparent#classroom-sharing-button-assignments {
  border: 1px solid #e68000;
  font-weight: 200;
  line-height: 32px;
}
.custom-assign-modal.modal .btn.std-btn#classroom-sharing-button-assignments img,
.custom-assign-modal.modal .btn.btn-orange#classroom-sharing-button-assignments img,
.custom-assign-modal.modal .btn.btn-transparent#classroom-sharing-button-assignments img {
  height: 32px;
  width: 32px;
  margin-right: 10px;
}
.custom-assign-modal.modal .btn.std-btn#classroom-sharing-button-assignments:hover,
.custom-assign-modal.modal .btn.btn-orange#classroom-sharing-button-assignments:hover,
.custom-assign-modal.modal .btn.btn-transparent#classroom-sharing-button-assignments:hover {
  color: #e68000;
  background-color: transparent;
}
.custom-assign-modal.modal .btn.std-btn.prev-btn,
.custom-assign-modal.modal .btn.btn-orange.prev-btn,
.custom-assign-modal.modal .btn.btn-transparent.prev-btn {
  background-color: transparent;
  border-color: #e68000;
  color: #e68000;
}
.custom-assign-modal.modal .btn.std-btn.prev-btn:hover,
.custom-assign-modal.modal .btn.btn-orange.prev-btn:hover,
.custom-assign-modal.modal .btn.btn-transparent.prev-btn:hover {
  color: #fff;
  background-color: #e68000;
}
@media (max-width: 768px) {
  .custom-assign-modal.modal .btn.std-btn,
  .custom-assign-modal.modal .btn.btn-orange,
  .custom-assign-modal.modal .btn.btn-transparent {
    margin-top: 15px;
    display: block;
    width: 100%;
  }
}
#assignResourceModal.double-col-modal {
  overflow: scroll;
}
#assignResourceModal.double-col-modal strong {
  color: #556271;
  font-weight: bold;
}
#assignResourceModal.double-col-modal .modal-dialog {
  width: 700px;
}
#assignResourceModal.double-col-modal .modal-dialog .go-back {
  position: absolute;
  z-index: 999;
  top: 0;
  right: 0;
  left: 0;
  padding-bottom: 10px;
  padding-top: 17px;
  border-bottom: 1px solid lightgray;
  font-weight: bold;
}
#assignResourceModal.double-col-modal .modal-dialog .modal-header {
  padding-top: 15px;
}
#assignResourceModal.double-col-modal .modal-dialog .modal-header .edit-assignment {
  text-align: center;
  margin-bottom: 20px;
}
#assignResourceModal.double-col-modal .modal-dialog .modal-header .edit-assignment a {
  font-weight: bold;
}
#assignResourceModal.double-col-modal .modal-dialog .modal-header .close {
  z-index: 999;
  font-size: 20px;
}
#assignResourceModal.double-col-modal .modal-dialog .modal-body {
  width: 50%;
  float: left;
  max-height: 500px;
  padding-bottom: 10px;
  margin-bottom: 15px;
}
#assignResourceModal.double-col-modal .modal-dialog .modal-body .modal-title {
  font-size: 21px;
  font-weight: 200;
  margin-bottom: 20px;
  text-align: center;
}
@media (max-width: 768px) {
  #assignResourceModal.double-col-modal .modal-dialog .modal-body .modal-title {
    text-align: left;
  }
}
#assignResourceModal.double-col-modal .modal-dialog .modal-body .message-prompt p,
#assignResourceModal.double-col-modal .modal-dialog .modal-body .message-prompt {
  margin-bottom: 20px;
}
#assignResourceModal.double-col-modal .modal-dialog .modal-body .assignment-code {
  font-weight: bold;
}
#assignResourceModal.double-col-modal .modal-dialog .modal-body .assignment-url a {
  font-weight: bold;
  word-wrap: break-word;
}
#assignResourceModal.double-col-modal .modal-dialog .modal-body #assignment-url-clip {
  display: none;
  width: 100%;
}
#assignResourceModal.double-col-modal .modal-dialog .modal-body .messaging {
  display: block;
}
#assignResourceModal.double-col-modal .modal-dialog .modal-body.quick-half {
  border-right: 1px solid #c4cbd4;
}
@media (max-width: 768px) {
  #assignResourceModal.double-col-modal .modal-dialog .modal-body.quick-half,
  #assignResourceModal.double-col-modal .modal-dialog .modal-body.classes-half {
    position: static;
    margin-bottom: 0;
  }
  #assignResourceModal.double-col-modal .modal-dialog .modal-body.quick-half {
    border-right: transparent;
  }
  #assignResourceModal.double-col-modal .modal-dialog .modal-body.classes-half {
    padding-top: 0;
  }
  #assignResourceModal.double-col-modal .modal-dialog .modal-body .quick-content,
  #assignResourceModal.double-col-modal .modal-dialog .modal-body .classes-content {
    padding-top: 60px;
  }
  #assignResourceModal.double-col-modal .modal-dialog .modal-body .quick-choice-box,
  #assignResourceModal.double-col-modal .modal-dialog .modal-body .classes-choice-box {
    display: block;
    position: relative;
    cursor: pointer;
    padding: 15px 40px 15px 0;
    border-bottom: 1px solid #c4cbd4;
  }
  #assignResourceModal.double-col-modal .modal-dialog .modal-body .quick-choice-box p,
  #assignResourceModal.double-col-modal .modal-dialog .modal-body .classes-choice-box p {
    margin: 0;
    line-height: 1.5;
    font-weight: bold;
  }
  #assignResourceModal.double-col-modal .modal-dialog .modal-body .quick-choice-box p.regular,
  #assignResourceModal.double-col-modal .modal-dialog .modal-body .classes-choice-box p.regular {
    color: #556271;
    font-weight: 200;
  }
  #assignResourceModal.double-col-modal .modal-dialog .modal-body .quick-choice-box i.lm-right-arrow,
  #assignResourceModal.double-col-modal .modal-dialog .modal-body .classes-choice-box i.lm-right-arrow {
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  #assignResourceModal.double-col-modal .modal-dialog .modal-body .quick-choice-box {
    margin-top: 40px;
  }
}
@media (max-width: 768px) {
  #assignResourceModal.double-col-modal .modal-dialog .modal-body {
    width: 100%;
  }
}
#assignToRosterModal {
  overflow: scroll;
}
#assignToRosterModal .close {
  z-index: 999;
  top: 80px;
  font-size: 20px;
}
#assignToRosterModal .item-name {
  cursor: pointer;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  max-width: 80%;
}
#assignToRosterModal .item-name.header {
  display: inline-block;
  line-height: 25px;
  vertical-align: text-top;
  cursor: pointer;
}
#assignToRosterModal .item-name.header:focus {
  outline: none;
}
#assignToRosterModal .item-name.student {
  margin-top: 1px;
}
#assignToRosterModal .modal-dialog {
  width: 700px;
}
#assignToRosterModal .modal-dialog .modal-tabs .modal-tab {
  display: block;
  float: left;
  width: 50%;
  color: #e68000;
  text-align: center;
  font-size: 18px;
  line-height: 60px;
  border: 1px solid #c4cbd4;
}
#assignToRosterModal .modal-dialog .modal-tabs .modal-tab.active {
  background-color: #ff9900;
  border: 1px solid #ff9900;
  color: white;
}
#assignToRosterModal .modal-dialog .modal-tabs .modal-tab:hover,
#assignToRosterModal .modal-dialog .modal-tabs .modal-tab:focus {
  text-decoration: none;
}
@media (max-width: 450px) {
  #assignToRosterModal .modal-dialog .modal-tabs .modal-tab {
    font-size: 12px;
  }
}
#assignToRosterModal .modal-dialog .modal-header {
  padding-top: 0;
}
#assignToRosterModal .modal-dialog .modal-body {
  padding-top: 0;
  display: none;
  max-height: 560px;
}
#assignToRosterModal .modal-dialog .modal-body p {
  width: 95%;
  margin-top: 0;
  margin-bottom: 10px;
}
#assignToRosterModal .modal-dialog .modal-body.active {
  display: block;
}
#assignToRosterModal .modal-dialog .modal-body .info {
  float: left;
}
#assignToRosterModal .modal-dialog .modal-body .sort {
  float: right;
}
#assignToRosterModal .modal-dialog .modal-body .sort .sort-button {
  cursor: pointer;
}
#assignToRosterModal .modal-dialog .modal-body .sort .sort-button span {
  color: #353d46;
}
#assignToRosterModal .modal-dialog .modal-body .sort .sort-button i {
  margin-left: 0;
  color: #e68000;
}
#assignToRosterModal .modal-dialog .modal-body ul.classes {
  height: 280px;
  overflow-y: scroll;
  padding: 10px;
  list-style: none;
  border: 1px solid #c4cbd4;
}
#assignToRosterModal .modal-dialog .modal-body ul.classes li {
  position: relative;
  margin-bottom: 15px;
  border: 1px solid #c4cbd4;
  font-size: 18px;
  line-height: 50px;
  cursor: pointer;
}
#assignToRosterModal .modal-dialog .modal-body ul.classes li.selected {
  background-color: #f6f6f3;
  border-color: #f6f6f3;
}
#assignToRosterModal .modal-dialog .modal-body ul.classes li:focus {
  outline: none;
}
#assignToRosterModal .modal-dialog .modal-body ul.students {
  height: 280px;
  overflow-y: scroll;
  padding: 10px;
  list-style: none;
  border: 1px solid #c4cbd4;
}
#assignToRosterModal .modal-dialog .modal-body ul.students li.class-header {
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 15px;
}
#assignToRosterModal .modal-dialog .modal-body ul.students li.class-header i.lm {
  line-height: 25px;
  color: #e68000;
  cursor: pointer;
}
#assignToRosterModal .modal-dialog .modal-body ul.students li.class-header i.lm:focus {
  outline: none;
}
#assignToRosterModal .modal-dialog .modal-body ul.students li.class-header i.lm-dash-add {
  display: inline-block;
}
#assignToRosterModal .modal-dialog .modal-body ul.students li.class-header i.lm-dash-delete {
  display: none;
}
#assignToRosterModal .modal-dialog .modal-body ul.students li.class-header ul.students-listing {
  display: none;
  list-style: none;
  padding-left: 20px;
}
#assignToRosterModal .modal-dialog .modal-body ul.students li.class-header ul.students-listing li {
  line-height: 30px;
  font-weight: normal;
  font-size: 16px;
  margin-bottom: 0;
}
#assignToRosterModal .modal-dialog .modal-body ul.students li.class-header ul.students-listing li input[type="checkbox"].modal-checkbox + label {
  margin-top: 3px;
}
#assignToRosterModal .modal-dialog .modal-body ul.students li.class-header ul.students-listing li:focus {
  outline: none;
}
#assignToRosterModal .modal-dialog .modal-body ul.students li.class-header.active i.lm-dash-add {
  display: none;
}
#assignToRosterModal .modal-dialog .modal-body ul.students li.class-header.active i.lm-dash-delete {
  display: inline-block;
}
#assignToRosterModal .modal-dialog .modal-body ul.students li.class-header.active ul.students-listing {
  display: block;
}
#assignToRosterModal .modal-dialog .modal-body ul.students li.class-header .empty-row {
  margin-left: 15px;
  font-style: italic;
  opacity: 0.8;
  font-weight: 100;
}
#assignToRosterModal .modal-dialog .modal-body .modal-checkbox {
  display: none;
}
#assignToRosterModal .modal-dialog .modal-body input[type="checkbox"].modal-checkbox + label {
  float: left;
  margin: 12px;
  display: inline-block;
  margin-bottom: 5px;
}
#assignToRosterModal .modal-dialog .modal-body input[type="checkbox"].modal-checkbox + label span {
  display: inline-block;
  width: 20px;
  height: 20px;
  vertical-align: middle;
  border: 1px solid #ccc;
  background-color: #fff;
  box-shadow: 2px 2px 0 0 rgba(0, 0, 0, 0.05);
  background-image: none;
  cursor: pointer;
  margin-right: 12px;
}
#assignToRosterModal .modal-dialog .modal-body input[type="checkbox"].modal-checkbox:checked + label span {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxOS4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHZpZXdCb3g9IjQ2NCAtNDk2IDEyMzcgMTAzMiIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyA0NjQgLTQ5NiAxMjM3IDEwMzI7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+DQoJLnN0MHtmaWxsOiNFNjgwMDA7fQ0KPC9zdHlsZT4NCjxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik02NzYtOTZsMjA2LDIwN2w2MDctNjA3bDIxMiwyMTJMODgzLDUzNkw0NjQsMTE2TDY3Ni05NnoiLz4NCjwvc3ZnPg0K);
  background-position: center;
  background-repeat: no-repeat;
  background-color: #fff;
  box-shadow: 2px 2px 0 0 rgba(0, 0, 0, 0.05);
}
#assignToRosterModal .modal-dialog .modal-body #select-students,
#assignToRosterModal .modal-dialog .modal-body #assign-to-students {
  float: right;
  margin: 15px 0 0 0;
}
#assignToRosterModal .modal-dialog .modal-body #select-roster {
  float: left;
  margin: 15px 0 0 0;
}
#assignResourceSuccessModal {
  overflow: scroll;
}
#assignResourceSuccessModal .close {
  font-size: 30px;
  color: #353d46;
  opacity: 1;
}
#assignResourceSuccessModal .modal-dialog {
  width: 700px;
  margin: 10% auto;
}
#assignResourceSuccessModal .modal-dialog .modal-header {
  padding: 15px;
  border-bottom: 1px solid #dce0e5;
  min-height: 17px;
}
#assignResourceSuccessModal .modal-dialog .modal-body {
  max-height: 450px;
}
#assignResourceSuccessModal .modal-dialog .modal-body .success-modal-classes-container {
  max-width: 300px;
  height: 106px;
  overflow-y: scroll;
  padding: 10px;
  list-style: none;
  border: 1px solid #c4cbd4;
}
#assignResourceSuccessModal .modal-dialog .modal-body ul#success-modal-classes {
  list-style: none;
}
#assignResourceSuccessModal .modal-dialog .modal-body ul#success-modal-classes > li {
  font-weight: bold;
}
#assignResourceSuccessModal .modal-dialog .modal-body ul#success-modal-classes .success-modal-students {
  list-style: none;
  font-weight: 200;
  padding-left: 15px;
}
#assignResourceSuccessModal .modal-dialog .modal-body p {
  margin: 7px 0;
}
@media (max-width: 767px) {
  #assignResourceSuccessModal .modal-dialog .modal-body {
    max-height: none;
  }
}
#assignResourceSuccessModal .modal-dialog .btn {
  margin-top: 5px;
}
@media (max-width: 768px) {
  #assignResourceModal .modal-dialog,
  #assignToRosterModal .modal-dialog,
  #assignResourceSuccessModal .modal-dialog {
    padding: 0;
    margin: 0;
    min-height: 100vh;
  }
  #assignResourceModal .modal-dialog .modal-content,
  #assignToRosterModal .modal-dialog .modal-content,
  #assignResourceSuccessModal .modal-dialog .modal-content {
    min-height: 100vh;
  }
}
.rosterModal .modal-dialog {
  margin: 10% auto;
  width: 650px;
}
.rosterModal .modal-dialog .modal-content {
  border-radius: 0;
  box-shadow: none;
}
.rosterModal .modal-dialog .modal-content img {
  max-width: 100%;
}
.rosterModal .separator {
  border-bottom: 2px dashed #eaebeb;
  margin: 10px 0;
}
@media (max-width: 768px) {
  .rosterModal .modal-dialog {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  .rosterModal .modal-dialog .modal-content {
    border: none;
    min-height: 100vh;
  }
  .rosterModal .modal-dialog .modal-content a {
    word-wrap: break-word;
  }
  .rosterModal .btn {
    display: block;
    width: 100%;
    margin-top: 10px;
  }
  .rosterModal .modal-footer .btn + .btn {
    margin-left: 0;
  }
}
.meta__meta-button {
  margin-top: 10px;
}
.meta__meta-button a {
  text-align: center;
}
.meta__meta-button #import-from-google {
  position: relative;
  padding-left: 59px;
  margin-left: 10px;
}
.meta__meta-button #import-from-google img {
  position: absolute;
  height: 35px;
  left: 12px;
  top: 50%;
  transform: translateY(-50%);
}
@media (max-width: 767px) {
  .meta__meta-title {
    display: none;
  }
  .meta__meta-button {
    width: 100%;
    margin-top: 0;
    text-align: center;
  }
  .meta__meta-button #add-class-button,
  .meta__meta-button #add-student-button,
  .meta__meta-button #import-from-google {
    display: block;
    margin: 10px 0 15px 0;
  }
  .meta__meta-button #import-from-google {
    margin-top: 5px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
}
.meta__meta-row {
  line-height: 2;
}
.meta__meta-row .meta__meta-content {
  display: inline-block;
  font-weight: 300;
  word-break: break-word;
}
.meta__meta-row a {
  font-weight: 500;
}
@media (max-width: 767px) {
  .meta__meta-row .meta__meta-content {
    display: block;
  }
  .meta__meta-row .meta__meta-content .copy-link {
    display: inline-block;
    margin-left: 5px;
    cursor: pointer;
  }
  .meta__meta-row .meta__meta-content .copy-link i {
    margin: 0;
  }
  .meta__meta-row .meta__meta-content .invitation-url {
    pointer-events: none;
    color: #556271;
    font-weight: 200;
  }
}
.resultsListing .roster-assignments-info {
  margin: 20px 0;
  font-weight: 400;
}
.resultsListing .roster-assignments-info a {
  font-weight: 700;
}
.resultsListing .no-results {
  padding-top: 20px;
  font-weight: normal;
}
.resultsListing .no-results a {
  font-weight: bold;
}
.resultsListing .no-results a.url {
  word-break: break-all;
}
.resultsListing .resultsListing__module {
  margin-bottom: 20px;
}
.resultsListing .resultsListing__module .resultsListing__module__header {
  background-color: #728396;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  padding: 10px;
  cursor: pointer;
}
.resultsListing .resultsListing__module .resultsListing__module__header:focus {
  outline: none;
}
.resultsListing .resultsListing__module .resultsListing__module__body p.section-description {
  font-weight: 400;
}
.resultsListing .resultsListing__module .resultsListing__module__body a.btn {
  margin-right: 15px;
}
@media (max-width: 767px) {
  .resultsListing .resultsListing__module .resultsListing__module__body a.btn {
    display: block;
    width: 100%;
    margin-bottom: 5px;
  }
}
.resultsListing .resultsListing__module .resultsListing__module__body .resultsListing__module__tray {
  padding-top: 15px;
  padding-bottom: 15px;
}
.animate-show-slide {
  height: 0;
  opacity: 0;
}
.animate-show-slide.active {
  -webkit-transition: all linear .3s;
  transition: all linear .3s;
  height: auto;
  opacity: 1;
}
.ring-loader-container {
  text-align: center;
  padding-top: 10px;
}
.ring-loader-container .ring-loader {
  border: 3px solid #c4cbd4;
  -webkit-border-radius: 30px;
  height: 18px;
  width: 18px;
  margin-left: auto;
  margin-right: auto;
  -webkit-animation: pulsate 1s ease-out;
  -webkit-animation-iteration-count: infinite;
  opacity: 0;
}
@-webkit-keyframes pulsate {
  0% {
    -webkit-transform: scale(0.1, 0.1);
    opacity: 0.0;
  }
  50% {
    opacity: 1.0;
  }
  100% {
    -webkit-transform: scale(1.2, 1.2);
    opacity: 0.0;
  }
}
i.circle.not-started {
  display: inline-block;
  height: 12px;
  width: 12px;
  border: 2px solid #c4cbd4;
  background-color: #f6f6f3;
  border-radius: 50%;
}
i.circle.in-progress {
  display: inline-block;
  height: 12px;
  width: 12px;
  border: 2px dotted #ff9900;
  background-color: transparent;
  border-radius: 50%;
}
i.circle.completed {
  display: inline-block;
  height: 12px;
  width: 12px;
  border: 2px solid #639a32;
  background-color: #76b93c;
  border-radius: 50%;
}
.detail-tabs {
  margin-top: 15px;
  border-bottom: 1px solid #eaebeb;
}
.detail-tabs .detail-tabs__tab {
  cursor: pointer;
  display: inline-block;
  color: #e68000;
  font-weight: 700;
  border-top: 3px solid #c4cbd4;
}
.detail-tabs .detail-tabs__tab .inner-tab {
  padding: 8px 12px;
  border: 1px solid transparent;
}
.detail-tabs .detail-tabs__tab.active {
  color: #556271;
  font-weight: 200;
  border-top: 3px solid #ff9900;
}
.detail-tabs .detail-tabs__tab.active .inner-tab {
  border: 1px solid #eaebeb;
  border-bottom: 1px solid white;
  margin-bottom: -1px;
  padding-bottom: 9px;
}
.detail-tabs .detail-tabs__tab:focus {
  outline: none;
}
.details-tabs__body #add-student-button {
  margin-top: 15px;
}
.details-tabs__body #import-from-google {
  position: relative;
  padding-left: 59px;
  margin-left: 10px;
  vertical-align: bottom;
}
.details-tabs__body #import-from-google img {
  position: absolute;
  height: 35px;
  left: 12px;
  top: 50%;
  transform: translateY(-50%);
}
@media (max-width: 767px) {
  .assignments-tab.detail-tabs__tab.active .inner-tab {
    border-bottom: 1px solid #eaebeb;
  }
  #add-student-button {
    display: block;
    text-align: center;
  }
  .details-tabs__body #import-from-google {
    display: block;
    margin-left: 0;
    margin-top: 5px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
}
